/*
 #####################################################################
 LAKER Version 1.1 – http://www.lakercompendium.com
 #####################################################################
 #####################################################################
 Blank Stylesheet. Use it as a starting point.
 #####################################################################
 #####################################################################
 #####################################################################
 */

@charset "UTF-8";

/*
 ##########################################################################
 ##########################################################################
 Default Layout: 952px.
 Content-Element width: 952px.
 Gutters: 24px.
 Outer content margins: 28px.
 Leftover space for scrollbars @1024px: 32px.
 ##########################################################################
 cols    1     2      3      4      5      6      7      8      9      10
 px      68    160    252    344    436    528    620    712    804    896
 ##########################################################################
 ##########################################################################
 */

.blueLetters{
	font-size:55px;
	color:#03A9F4;
}

.backIMG{
    background-image:url(../../images/article_images/winksB.jpg);
    background-repeat: no-repeat;
    background-size: 97%;
   
    width: 98%;
    
}

.backIMG2 {
    background-image: url("../../images/article_images/q&a.png");
    background-repeat: no-repeat;
    background-size: 250px 357px;
    background-position: 83% 11%;
}
.backIMG3 {
    background-image: url("../../images/article_images/q&a.png");
    background-repeat: no-repeat;
    background-size: 36% 15%;
    background-position: 8% 4%;
}


.movetoEnd{
    margin-top:60%;
    margin-right: 40px;
    padding-left:0px;
    
}
.movetoEndAuthorEdition
{
    margin-top: 100%;
}


.putMargin{
    margin-top: 31%;
}

.moveDownToFit{
    margin-top: 27%;
}
.bigTitle{
    font-size:20px;
    padding-top:10%;
    padding-bottom:10%;
    
}
.placeIMG1{
    padding-top: 15%;
    padding-left: -1%;
    width: 445px;
    
}

.placeIMG{
    padding-top: 110%;
    padding-left: 12%;
    width: 270px;
    
}
.placeIT{
    margin-top: 20%;

}

.putMargin2{
	margin-top: 1%;
	margin-bottom:12%;
}
/* My CSS Rules */
.putMargin2-custom{
	margin-top: 1%;
}
.redLetters-custom {
    color: #ED1C24;
	margin-top: 6px;
	font-size: 22px;
	font-weight: 700;
	margin-right: 27px;
}




/* End of My CSS Rules */

.placeITBottom{
	//margin-top: 90%;
	margin-top: 71%;
}

.sameHeihtWithIMG{
    margin-bottom:1%;
    padding-left:41px;
}
.scrollC{
height: 995px;
overflow-y: scroll;
}

.preferMargin{
margin-left: 2%;
}

.content-element11{
display: inline-block;
}

.changePlace{
 margin-bottom: 0%;
 margin-right: -10%;
}

.moveLogo{
margin-top: 30%
}

.rightCol{
 width:48%;
}

.leftCol{
 width:48%;
}




.gap{
 padding-left:9px;
}

.eve{
 margin-top:20%;
}

.eve2{
 margin-top:20%;
}

.full{
 width:100%;
}

/*
 ##########################################################################
 ##########################################################################
 Tablet Layout: 768px.
 Content-Element width: 712px.
 Gutters: 24px.
 Outer content margins: 28px.
 Inherits styles from: Default Layout.
 ##########################################################################
 cols    1     2      3      4      5      6      7      8
 px      68    160    252    344    436    528    620    712
 ##########################################################################
 ##########################################################################
 */



@media only screen and (min-width: 768px) and (max-width: 991px) {
    
    
    
}



/*
 ##########################################################################
 ##########################################################################
 iPad Layout Portrait: 768px.
 Content-Element width: 712px.
 Gutters: 24px.
 Outer content margins: 28px.
 Inherits styles from: Default Layout.
 ##########################################################################
 cols    1     2      3      4      5      6      7      8
 px      68    160    252    344    436    528    620    712
 ##########################################################################
 ##########################################################################
 */

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    
    
    
    
    
}


/*
 ##########################################################################
 ##########################################################################
 iPad Layout Landscape: 1024px.
 Content-Element width: 896px.
 Gutters: 24px.
 Outer content margins: 64px.
 Inherits styles from: Default Layout.
 ##########################################################################
 cols    1     2      3      4      5      6      7      8      9      10
 px      68    160    252    344    436    528    620    712    804    896
 ##########################################################################
 ##########################################################################
 */

@media only screen and (max-device-width: 1024px) and (orientation:landscape) {
    
    
    
    
}


/*
 ##########################################################################
 ##########################################################################
 Mobile Layout: 320px.
 Content-Element width: 292px.
 Gutters: 24px.
 Outer content margins: 14px.
 Inherits styles from: Default Layout.
 ##########################################################################
 cols    1     2      3
 px      68    160    252
 ##########################################################################
 ##########################################################################
 */

@media only screen and (max-width: 767px) {
    .movetoEnd{
        margin-top: 125%;
        width: 300px;
    }
    .placeIMG{
    padding-top: 0%;
    }
    .sameHeihtWithIMG{
    padding-left:0px;
    }
    .movetoEndAuthorEdition{
        margin-top:0%;
    }
    .aliki{
        top: 100px;
        right: 0px;
        width: 100%;
    }
    
    .responsive{
        position: relative;
        left: 350px;
    }
    
    .backIMG2 {
        background-image: url("../../images/article_images/arc.png");
        background-size:100%;
    }
    .backIMG3 {
        background-image: url("../../images/article_images/q.png");
        background-size:100%;

    }
    .widerDiv{
        margin-left:1px;
        width: 95%
    }
    .placeITBottom{
    margin-top: 40%;
    }
    .remove{
    margin-top: -30%
    }
    .placeIT{
    margin-top: 0%;
    }
    .content-element11{
    margin-right: 0px;
    margin-left: 4px;

    }
    .rightCol{
     width:100%;
    }
    
    .leftCol{
     width:100%;
    }
    .gap{
     padding-left:0px;
    }
    
    .eve{
     margin-top:2%;
    }
    
    .eve2{
     margin-top:2%;
    }
    .moveLogo{
     margin-top: 3%
    }
    
    .author{
    padding-right: 53%;
    }
    

}


/*
 ##########################################################################
 ##########################################################################
 Wide Mobile Layout: 480px.
 Content-Element width: 436px.
 Gutters: 24px.
 Outer content margins: 22px.
 Inherits styles from: Default Layout, Mobile Layout.
 #########################################################################
 cols    1     2      3      4      5
 px      68    160    252    344    436
 ##########################################################################
 ##########################################################################
 */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    
    
    
}


/*
 ##########################################################################
 ##########################################################################
	Retina media query.
	Overrides styles for devices with a
	device-pixel-ratio of 2+, such as iPhone 4.
 #########################################################################
 ##########################################################################
 */

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    
    
    
}



